> ## Documentation Index
> Fetch the complete documentation index at: https://docs.crosoftware.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Job

> Delete a job.



## OpenAPI

````yaml /spec/oas.yaml post /locations/{location_id}/jobs/{job_id}/delete
openapi: 3.0.3
info:
  title: CRO Software API
  version: 2.x
  description: >-
    REST API for the CRO Software waste management and logistics platform.
    Authenticate via OAuth2 (client_credentials or authorization_code). All
    requests require a Bearer token and an X-Tenant-Id header.
servers:
  - url: https://api.crosoftware.com/v0
    description: Production
security: []
paths:
  /locations/{location_id}/jobs/{job_id}/delete:
    post:
      tags:
        - Jobs
      summary: Delete Job
      description: Delete a job.
      operationId: jobs_delete_job
      parameters:
        - name: location_id
          in: path
          required: true
          schema:
            type: integer
            format: int64
            description: Location identifier.
        - name: job_id
          in: path
          required: true
          schema:
            type: integer
            format: int64
            description: Job identifier.
        - name: x-api-version
          in: header
          required: false
          schema:
            type: string
            description: Version identifier (date format).
        - name: x-tenant-id
          in: header
          required: true
          schema:
            type: integer
            format: int64
            description: >-
              Tenant identifier. Contact [CRO
              Software](https://crosoftwaresolutions.com/) for more info if you
              don't already have this id. See [list tenant
              ids](/docs/requests/tenants_list_tenants) for info on listing the
              tenants you have access to.
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/JobModel'
      security:
        - oauth2:
            - api
components:
  schemas:
    JobModel:
      type: object
      description: Job model.
      properties:
        add_to_routes:
          type: string
          description: CSV of route IDs which the dropped asset should be assigned to.
        add_to_routes_settings:
          $ref: '#/components/schemas/AddToRoutesSettingsModelArray'
        additional_items:
          $ref: '#/components/schemas/AdditionalItemModelArray'
        alternate_drop_type_id:
          type: integer
          format: int64
          description: Alternate asset drop type identifier.
        arrived_at_destination_on:
          type: string
          format: date-time
          description: Job starting time.
        arrived_on:
          type: string
          format: date-time
          description: >-
            Drive start time entered by driver for dispatcher and customer
            (arrived at job slider).
        asset:
          $ref: '#/components/schemas/JobAssetModel'
        asset_dropped_id:
          type: integer
          format: int64
          description: >-
            DeployedBinID of the asset that was dropped by this job, only
            allowed to be set if the job's type is 'D' or 'E'.
        asset_id:
          type: integer
          format: int64
          description: Job asset identifier. Applicable to job types 'E', 'P', 'R'.
        asset_quantity:
          type: integer
          description: >-
            How many assets are being serviced within a cluster (for jobs
            assigned to an asset cluster). For jobs dispatched by routes, or
            manually dispatched route stops, this value is 0 or 1.
        asset_type:
          $ref: '#/components/schemas/JobAssetTypeModel'
        asset_type_id:
          type: integer
          format: int64
          description: Selected asset for the job (job types 'D', 'L', 'E').
        completed_by:
          type: integer
          description: Dispatcher or driver id.
        completed_on:
          type: string
          format: date-time
          description: Job completion time.
        confirmed_on:
          type: string
          format: date-time
          description: Job confirmation date.
        created_by:
          type: integer
          description: Customer, dispatcher, or driver id.
        created_by_driver:
          type: boolean
          description: Created by driver.
        created_with_portal:
          type: boolean
          description: Set record active state.
        customer:
          $ref: '#/components/schemas/DispatchCustomerLocationModel'
        customer_id:
          type: integer
          format: int64
          description: Customer identifier.
        customer_notes:
          type: string
          description: Notes entered by customers to communicate with dispatchers.
        departed_on:
          type: string
          format: date-time
        desired_asset_desc:
          type: string
          description: >-
            Free-form text entered by dispatchers and drivers to be used as the
            future asset description.
        desired_end_time:
          type: string
          format: date-time
          description: Future estimated time of job completion.
        desired_start_time:
          type: string
          format: date-time
          description: >-
            Time customer has requested job start, set by dispatchers for
            dispatchers and drivers.
        dispatch_priority:
          type: string
          description: Entered by dispatchers to determine dispatch order.
        dispatched_by_route:
          type: integer
          format: int64
          description: >-
            Route id of dispatching route (or NULL if not dispatched by a
            route).
        dispatched_on:
          type: string
          format: date-time
          description: Time the job is assigned to a truck.
        dispatcher_notes:
          type: string
          description: Entered by dispatchers, read by drivers and dispatchers.
        do_confirm:
          type: boolean
          description: >-
            Tell dispatcher that a customer should be contacted before job is
            dispatched.
        driver_notes:
          type: string
          description: Entered by drivers when completing or failing a job for dispatchers.
        dropped_asset:
          $ref: '#/components/schemas/JobAssetModel'
        dropped_number:
          type: string
        dump_location:
          $ref: '#/components/schemas/DumpDestinationModel'
        dump_location_id:
          type: integer
          description: >-
            Asset or asset cluster dump location identifier (e.g. trash bin
            needs dumped before returning from customer).
        dumped_on:
          type: string
          format: date-time
          description: Dump request completion date.
        ends_at_customer:
          type: boolean
          description: The job ends at the customer location when TRUE.
        fail_reason:
          type: string
          description: Failure description selected by a driver for use by dispatchers.
        final_location:
          $ref: '#/components/schemas/DumpDestinationModel'
        final_location_id:
          type: integer
          format: int64
          description: >-
            Final location identifier. Used by dispatchers for prioritizing
            jobs. Used by drivers to know where to leave the asset on job
            completion.
        flags:
          type: string
          description: Job notes.
        id:
          type: integer
          format: int64
          description: Job identifier.
        images:
          $ref: '#/components/schemas/JobImageModelArray'
        invoice_notes:
          type: string
          description: Invoice notes from the billing system.
        is_acknowledged:
          type: boolean
          description: True if the job has been acknowledged.
        is_completed:
          type: boolean
          description: Job completion flag set by dispatchers and drivers.
        is_declined:
          type: boolean
          description: Job completion flag set by dispatchers and drivers.
        is_deleted:
          type: boolean
          description: Indicates whether job is still valid.
        is_failed:
          type: boolean
          description: Set by drivers and dispatchers to indicate a failed job.
        is_paid:
          type: boolean
        is_separate_from_route_list:
          type: boolean
          description: This job should be separate from any per-route job list when TRUE.
        job_group_id:
          type: integer
          format: int64
          description: Job group identifier for group jobs (vs service, exchange, etc.).
        last_updated_on:
          type: string
          format: date-time
        line_1:
          type: string
          description: Street address.
        location_id:
          type: integer
          format: int64
          description: Location identifier.
        merged_with_route_id:
          type: integer
          format: int64
          description: IDs of the route which this job should be merged into.
        original_schedule_date:
          type: string
          format: date-time
          description: Original scheduling date.
        pickup_date:
          type: string
          format: date-time
          description: >-
            A pickup job is scheduled for this date upon job completion. If the
            asset or cluster is assigned to a route stop, the route stop will be
            deleted. Must be in the future.
        pickup_item:
          type: integer
          format: int64
        priority:
          type: integer
          description: >-
            Assigned by dispatchers for job order completion determination for
            drivers.
        recur_active:
          type: boolean
          description: Set timeline recur active.
        recur_enabled:
          type: boolean
          description: Set timeline recur enabled.
        reference_number:
          type: string
          description: Reference number (free text).
        removed_number:
          type: string
        requested_by:
          type: integer
          format: int64
          description: Customer identifier.
        requested_on:
          type: string
          format: date-time
          description: Requested date.
        require_image:
          type: boolean
          description: >-
            Set by dispatchers and drivers, requires drivers to upload one or
            more job images before completion.
        require_material:
          type: boolean
          description: >-
            Set by dispatchers and drivers, requires drivers to set a material
            before completing a job.
        require_materials:
          type: boolean
          description: >-
            The driver is required to report the weights of any additional
            materials related to the job when TRUE.
        require_signature:
          type: boolean
          description: >-
            Set by dispatchers and drivers, requires drivers to get a customer
            signature before job completion.
        require_weights:
          type: boolean
          description: >-
            Set by disptachers and drivers, requires drivers to set material
            weights before job completion.
        return_full:
          $ref: '#/components/schemas/JobReturnFullModelArray'
        scale_ticket:
          type: string
          description: Scale ticket.
        schedule_date:
          type: string
          format: date-time
          description: Scheduled job completion date.
        start_location:
          $ref: '#/components/schemas/DumpDestinationModel'
        start_location_id:
          type: integer
          format: int64
          description: >-
            Pickup location for asset or asset cluster Set by dispatchers and
            drivers for drivers.
        started_on:
          type: string
          format: date-time
          description: Job starting time.
        starts_at_customer:
          type: boolean
          description: The job begins at the customer location when TRUE.
        third_party_hauler_id:
          type: string
          format: uuid
          description: Third party hauler identifier.
        times_failed:
          type: integer
          description: Number of times a job has been attempted and failed.
        times_rolled_over:
          type: integer
          description: Tracks job age in days for dispatchers.
        truck_id:
          type: integer
          format: int64
          description: Truck identifier.
        type:
          type: string
          description: >-
            Set by dispatchers and customers. Represents physical actions to
            execute on job start.
        weighed_on:
          type: string
          format: date-time
          description: Time of truck weight entry.
      required:
        - add_to_routes
        - add_to_routes_settings
        - additional_items
        - alternate_drop_type_id
        - arrived_at_destination_on
        - arrived_on
        - asset
        - asset_dropped_id
        - asset_id
        - asset_quantity
        - asset_type
        - asset_type_id
        - completed_by
        - completed_on
        - confirmed_on
        - created_by
        - created_by_driver
        - created_with_portal
        - customer
        - customer_id
        - customer_notes
        - departed_on
        - desired_asset_desc
        - desired_end_time
        - desired_start_time
        - dispatch_priority
        - dispatched_by_route
        - dispatched_on
        - dispatcher_notes
        - do_confirm
        - driver_notes
        - dropped_asset
        - dropped_number
        - dump_location
        - dump_location_id
        - dumped_on
        - ends_at_customer
        - fail_reason
        - final_location
        - final_location_id
        - flags
        - id
        - images
        - invoice_notes
        - is_acknowledged
        - is_completed
        - is_declined
        - is_deleted
        - is_failed
        - is_paid
        - is_separate_from_route_list
        - job_group_id
        - last_updated_on
        - line_1
        - location_id
        - merged_with_route_id
        - original_schedule_date
        - pickup_date
        - pickup_item
        - priority
        - recur_active
        - recur_enabled
        - reference_number
        - removed_number
        - requested_by
        - requested_on
        - require_image
        - require_material
        - require_materials
        - require_signature
        - require_weights
        - return_full
        - scale_ticket
        - schedule_date
        - start_location
        - start_location_id
        - started_on
        - starts_at_customer
        - third_party_hauler_id
        - times_failed
        - times_rolled_over
        - truck_id
        - type
        - weighed_on
    AddToRoutesSettingsModelArray:
      type: array
      items:
        $ref: '#/components/schemas/AddToRoutesSettingsModel'
    AdditionalItemModelArray:
      type: array
      items:
        $ref: '#/components/schemas/AdditionalItemModel'
    JobAssetModel:
      type: object
      description: Asset profile.
      properties:
        asset_type:
          $ref: '#/components/schemas/JobAssetTypeModel'
        asset_type_id:
          type: integer
          format: int64
          description: Selected asset for the job (job types 'D', 'L', 'E').
        cluster:
          type: integer
          format: int64
          description: Cluster id.
        customer_id:
          type: integer
          format: int64
          description: Customer identifier.
        description:
          type: string
          description: Free-form text description.
        dispatched_on:
          type: string
          format: date-time
          description: Time the asset was dispatched.
        id:
          type: integer
          format: int64
          description: Resource identifier.
        is_returned:
          type: boolean
          description: Is asset returned.
        last_activity_on:
          type: string
          format: date-time
          description: Last activity time.
        last_rental_invoice_on:
          type: string
          format: date-time
          description: Last rental invoice time.
        latitude:
          type: string
          description: Latitude.
        location:
          $ref: '#/components/schemas/LocationAddressModel'
        location_id:
          type: integer
          format: int64
          description: Location identifier.
        longitude:
          type: string
          description: longitude.
        number:
          type: string
          description: Phone number (free text).
        quantity:
          type: integer
          description: Asset quantity.
        returned_on:
          type: string
          format: date-time
          description: Time the asset was returned.
      required:
        - asset_type
        - asset_type_id
        - cluster
        - customer_id
        - description
        - dispatched_on
        - id
        - is_returned
        - last_activity_on
        - last_rental_invoice_on
        - latitude
        - location
        - location_id
        - longitude
        - number
        - quantity
        - returned_on
    JobAssetTypeModel:
      type: object
      description: Asset type profile.
      properties:
        deleted:
          type: boolean
          description: Is record deleted (soft delete).
        id:
          type: integer
          format: int64
          description: Asset type identifier.
        is_default:
          type: boolean
          description: Is asset the default asset.
        location_id:
          type: integer
          format: int64
          description: Location identifier.
        name:
          type: string
          description: Name (free text).
        quantity:
          type: integer
          description: Asset type quantity.
        require_numbers:
          type: boolean
          description: Require asset numbers.
        weight:
          type: string
      required:
        - deleted
        - id
        - is_default
        - location_id
        - name
        - quantity
        - require_numbers
        - weight
    DispatchCustomerLocationModel:
      type: object
      description: Customer location profile.
      properties:
        account_number_1:
          type: string
          description: Customer account number.
        account_number_2:
          type: string
          description: Customer account number.
        addresses:
          $ref: '#/components/schemas/CustomerAddressModelArray'
        contacts:
          $ref: '#/components/schemas/CustomerContactModelArray'
        created_on:
          type: string
          format: date-time
          description: Timestamp of creation (must be in past).
        id:
          type: integer
          format: int64
          description: Customer identifier.
        is_active:
          type: boolean
          description: Records marked inactive are treated as deleted (soft delete).
        is_commercial:
          type: boolean
          description: Commercial address if true, private if false.
        last_updated_on:
          type: string
          format: date-time
        location_id:
          type: integer
          format: int64
          description: Location identifier.
        locations:
          $ref: '#/components/schemas/DispatchCustomerSettingsModelArray'
        name:
          type: string
          description: Name (free text).
        note:
          type: string
          description: Notes (free text).
        parent_id:
          type: integer
          format: int64
          description: Parent record identifier.
        reference_number:
          type: string
          description: Reference number (free text).
        renewal_date:
          type: string
          format: date-time
          description: Renewal date.
        sales_rep:
          type: string
          description: Name of sales representative.
        sales_rep_id:
          type: string
          description: Sales rep identifier.
        suspension_id:
          type: integer
          format: int64
          description: Suspension identifier.
      required:
        - account_number_1
        - account_number_2
        - addresses
        - contacts
        - created_on
        - id
        - is_active
        - last_updated_on
        - location_id
        - locations
        - name
        - parent_id
        - renewal_date
    DumpDestinationModel:
      type: object
      description: Job dump destination profile.
      properties:
        address:
          $ref: '#/components/schemas/DumpDestinationAddressModel'
        contact:
          $ref: '#/components/schemas/DumpDestinationContactModel'
        description:
          type: string
          description: Dump destination description.
        id:
          type: integer
          format: int64
          description: Dump destination record identifier.
        is_holding_yard:
          type: boolean
          description: Location is holding yard.
        location_id:
          type: integer
          format: int64
          description: Location identifier.
      required:
        - address
        - contact
        - description
        - id
        - is_holding_yard
        - location_id
    JobImageModelArray:
      type: array
      items:
        $ref: '#/components/schemas/JobImageModel'
    JobReturnFullModelArray:
      type: array
      items:
        $ref: '#/components/schemas/JobReturnFullModel'
    AddToRoutesSettingsModel:
      type: object
      description: Settings model for adding stops to routes during job completion.
      properties:
        id:
          type: integer
          format: int64
          description: Route stop identifier.
        priority:
          type: integer
          description: >-
            Assigned by dispatchers for job order completion determination for
            drivers.
        skip:
          type: boolean
          description: Skip adding route stop if TRUE.
      required:
        - id
    AdditionalItemModel:
      type: object
      description: Job item.
      properties:
        deduct_weight:
          type: string
        description:
          type: string
          description: Item description.
        heavy_weight:
          type: string
        id:
          type: integer
          format: int64
          description: Additional item identifier.
        is_completed:
          type: boolean
          description: Completion flag.
        is_declined:
          type: boolean
          description: Declined flag.
        is_failed:
          type: boolean
          description: Failed flag.
        job_id:
          type: integer
          format: int64
          description: Job identifier.
        light_weight:
          type: string
        material_item_id:
          type: integer
          format: int64
          description: Material item identifier.
        notes:
          type: string
          description: Item notes.
        quantity:
          type: string
          description: Item quantity.
        required:
          type: boolean
          description: Item required when TRUE.
      required:
        - deduct_weight
        - description
        - heavy_weight
        - id
        - is_completed
        - is_declined
        - is_failed
        - job_id
        - light_weight
        - material_item_id
        - notes
        - quantity
        - required
    LocationAddressModel:
      type: object
      description: Location address profile.
      properties:
        id:
          type: integer
          format: int64
          description: Location address id, always null (synthesized).
        latitude:
          type: string
          description: Latitude.
        line_1:
          type: string
          description: Location address line 1.
        line_2:
          type: string
          description: Location address line 2, always null (synthesized).
        line_3:
          type: string
          description: Location address line 3, always null (synthesized).
        line_4:
          type: string
          description: Location address line 4, always null (synthesized).
        locality:
          type: string
          description: City.
        longitude:
          type: string
          description: longitude.
        postcode:
          type: string
          description: Zip code.
        region:
          type: string
          description: State.
      required:
        - id
        - latitude
        - line_1
        - locality
        - longitude
        - region
    CustomerAddressModelArray:
      type: array
      items:
        $ref: '#/components/schemas/CustomerAddressModel'
    CustomerContactModelArray:
      type: array
      items:
        $ref: '#/components/schemas/CustomerContactModel'
    DispatchCustomerSettingsModelArray:
      type: array
      items:
        $ref: '#/components/schemas/DispatchCustomerSettingsModel'
    DumpDestinationAddressModel:
      type: object
      description: Job dump destination address profile.
      properties:
        id:
          type: integer
          format: int64
          description: Dump destination address id, always null (synthesized).
        latitude:
          type: string
          description: Latitude.
        line_1:
          type: string
          description: Dump destination address.
        line_2:
          type: string
          description: Dump destination address.
        line_3:
          type: string
          description: Dump destination address.
        line_4:
          type: string
          description: Dump destination address.
        locality:
          type: string
          description: City.
        longitude:
          type: string
          description: longitude.
        postcode:
          type: string
          description: Zip code.
        region:
          type: string
          description: State.
      required:
        - id
        - latitude
        - line_1
        - line_2
        - line_3
        - line_4
        - locality
        - longitude
        - postcode
        - region
    DumpDestinationContactModel:
      type: object
      description: Job dump destination contact profile.
      properties:
        email:
          type: string
          format: email
          description: Email address comma-separated list.
        id:
          type: integer
          format: int64
          description: Dump destination contact id, always null (synthesized).
        name:
          type: string
          description: Contact name.
        number:
          type: string
          description: Contact phone number.
      required:
        - email
        - id
        - name
        - number
    JobImageModel:
      type: object
      description: Image profile.
      properties:
        height:
          type: integer
          description: Image height.
        id:
          type: integer
          format: int64
          description: Image record identifier.
        s3_object:
          type: string
          description: S3 filename.
        url:
          type: string
          description: Image URL (expires).
        width:
          type: integer
          description: Image width.
      required:
        - height
        - id
        - s3_object
        - url
        - width
    JobReturnFullModel:
      type: object
      description: Job return full model.
      properties:
        bin_request_id:
          type: integer
          format: int64
          description: Job identifier.
        dumped_by:
          type: integer
          description: Driver or provider user ID based on dumped_by_driver state.
        dumped_by_driver:
          type: boolean
          description: Job dumped by driver when TRUE.
        id:
          type: integer
          format: int64
          description: Resource identifier.
        original_dest_id:
          type: integer
          format: int64
          description: Resource identifier.
        original_dump_id:
          type: integer
          format: int64
          description: Resource identifier.
        returned_by:
          type: integer
          description: Driver or provider user ID based on returned_by_driver.
        returned_by_driver:
          type: boolean
          description: Job returned by driver when TRUE.
        truck_id:
          type: integer
          format: int64
          description: Truck identifier.
        yard_id:
          type: integer
          format: int64
          description: >-
            Holding yard for this asset. Not null if customer_id is null and
            in_main_inventory is false.
      required:
        - bin_request_id
        - dumped_by
        - dumped_by_driver
        - id
        - original_dest_id
        - original_dump_id
        - returned_by
        - returned_by_driver
        - truck_id
        - yard_id
    CustomerAddressModel:
      type: object
      description: Customer address.
      properties:
        country:
          type: string
          description: >-
            Country code [(ISO 3166-1 alpha
            2)](https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2).
        id:
          type: integer
          format: int64
          description: Customer address identifier.
        is_active:
          type: boolean
          description: Records marked inactive are treated as deleted (soft delete).
        is_billing:
          type: boolean
          description: If true, this is the customer's billing address.
        is_physical:
          type: boolean
          description: Physical address if true.
        is_shipping:
          type: boolean
          description: Customer's shipping address if true.
        latitude:
          type: string
          description: Latitude.
        line_1:
          type: string
          description: Street address.
        line_2:
          type: string
          description: Street address line 2.
        line_3:
          type: string
          description: Street address line 3.
        line_4:
          type: string
          description: Street address line 4 (doubles as county).
        locality:
          type: string
          description: Address locality (e.g. city).
        longitude:
          type: string
          description: longitude.
        postcode:
          type: string
          description: Postal code (may include letters and symbols).
        region:
          type: string
          description: Address region (e.g. state).
      required:
        - country
        - id
        - is_active
        - is_billing
        - is_physical
        - is_shipping
        - latitude
        - line_1
        - line_2
        - line_3
        - line_4
        - locality
        - longitude
        - postcode
        - region
    CustomerContactModel:
      type: object
      description: Customer contact.
      properties:
        email:
          type: string
          format: email
          description: Email address comma-separated list.
        fax:
          type: string
          description: Fax number (free text).
        id:
          type: integer
          format: int64
          description: Customer contact identifier.
        name:
          type: string
          description: Name (free text).
        notify_on_acknowledged_request:
          type: boolean
          description: Notify on acknowledge request.
        notify_on_completed_request:
          type: boolean
          description: Notify on completed request.
        notify_on_dispatched_request:
          type: boolean
          description: Notify on dispatched request.
        notify_on_failed_request:
          type: boolean
          description: Notify on failed request.
        notify_on_new_request:
          type: boolean
          description: Notify on new request.
        number:
          type: string
          description: Phone number (free text).
      required:
        - email
        - fax
        - id
        - name
        - notify_on_acknowledged_request
        - notify_on_completed_request
        - notify_on_dispatched_request
        - notify_on_failed_request
        - notify_on_new_request
        - number
    DispatchCustomerSettingsModel:
      type: object
      description: Customer location profile.
      properties:
        created_on:
          type: string
          format: date-time
          description: Timestamp of creation (must be in past).
        id:
          type: integer
          format: int64
          description: Customer identifier.
        is_active:
          type: boolean
          description: Records marked inactive are treated as deleted (soft delete).
        is_commercial:
          type: boolean
          description: Commercial address if true, private if false.
        last_updated_on:
          type: string
          format: date-time
        location_id:
          type: integer
          format: int64
          description: Location identifier.
        note:
          type: string
          description: Notes (free text).
        reference_number:
          type: string
          description: Reference number (free text).
        renewal_date:
          type: string
          format: date-time
          description: Renewal date.
        sales_rep:
          type: string
          description: Name of sales representative.
        sales_rep_id:
          type: string
          description: Sales rep identifier.
        suspension_id:
          type: integer
          format: int64
          description: Suspension identifier.
      required:
        - created_on
        - id
        - is_active
        - last_updated_on
        - location_id
        - renewal_date
  securitySchemes:
    oauth2:
      type: oauth2
      flows:
        clientCredentials:
          tokenUrl: REPLACE_WITH_AUTH_BASE_URL/oauth2/token
          scopes:
            api: General API access
            webhook: Webhook management
        authorizationCode:
          authorizationUrl: REPLACE_WITH_AUTH_BASE_URL/oauth2/auth
          tokenUrl: REPLACE_WITH_AUTH_BASE_URL/oauth2/token
          scopes:
            api: General API access
            webhook: Webhook management

````